Subject: Ticket Assigned - Re: Order confirmed!
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 14:54:31 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed!  Thank you for the confirmation- I have purchased tje shoes based on the delivery day  beign may 1st Saturday

I am traveling on Sunday 7am abs need to take the shoes with me

It is absolutely crucial that it is as ir would not be of any use otherwise

Kindly confirm that this is noted

Thanks
Rosalía

On 29 Apr 2021, at 15:46, SHOEMART <[email-masked]> wrote:

Your order number is 9656685365

[Shoemart logo]<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Women<https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Men<https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Girls<https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Boys<https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Accessories<https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Rosalia Torres , thanks for shopping with us.
For your reference, your order number is 9656685365 Expect delivery by 02/05/2021.

Order shipping to
Rosalia Torres
Sobha greens 1
Building 4 , apartment 4508
Very urgent please - I’m traveling May 1st mornin
Dubai
Mobile: +971 561165579

Payment Method:

[mastercard]

xxxx xxxx xxxx 1013
Rosalia Torres

Order Details

Item

Description

Total Price

[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/BS528W-0004BWHITE-BS528W-0004B-SMLSUM20050120_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/162151019?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SHOEMART
Textured Slip-On Round Toe Ballerinas
Color: White
Size: 39
Quantity: 1
AED 39
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/BS425-0002CYELLOW-BS425-0002C-SMLSUM20050120_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/162151086?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SHOEMART
Round Toe Ballerinas with Bow Applique
Color: Yellow
Size: 40
Quantity: 1
AED 29
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/WCBA002101WHITE-WCBA002101-SML21151220-3_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/163040551?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SHOEMART
Celeste Women's Bow Accented Slip-On Square Toe Ballerina Shoes
Color: White
Size: 40
Quantity: 1
AED 49
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/WCBA002101GOLD-WCBA002101-SML21151220-2_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/163040556?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SHOEMART
Celeste Square Toe Slip-On Ballerina Shoes with Bow Accent
Color: Gold
Size: 39
Quantity: 1
AED 39
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/WCBA002101WHITE-WCBA002101-SML21151220-3_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/163040550?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SHOEMART
Celeste Women's Bow Accented Slip-On Square Toe Ballerina Shoes
Color: White
Size: 39
Quantity: 1
AED 49
Subtotal:       AED 205
Savings:        - AED 80
Standard ground shipping:

FREE

Total   AED 205
Your order could earn you 49 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/ShoeMartGulf>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/ShoeMartMENA>

Reach out in 140 characters! We are @ShoeMartMENA.

[call]

Call us on 800-SHOEMART (800-74636278).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476628